#body {
    background: url("curvas.gif") repeat-y scroll right center rgba(0, 0, 0, 0);
}

a:link, a:visited, a:hover, #content h3, #sidebar div.block span.blockTitle {color: #45812B;}
a:hover { background:none;}


#footerbiteca {background: #45812B;}	
#footerbiteca .contenido h2 {color: #fff;}

.carousel_inner .img1 {background: url("img1.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img2 {background: url("img2.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img3 {background: url("img3.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img4 {background: url("img4.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img5 {background: url("img5.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img6 {background: url("img6.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img7 {background: url("img7.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img8 {background: url("img8.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img9 {background: url("img9.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img10 {background: url("img10.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img11 {background: url("img11.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img12 {background: url("img12.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img13 {background: url("img13.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img14 {background: url("img14.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img15 {background: url("img14.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img16 {background: url("img16.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
.carousel_inner .img17 {background: url("img17.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}